# Uses of Interface
org.eclipse.emf.cdo.lm.util.LMMerger

Packages that use LMMerger
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.
org.eclipse.emf.cdo.lm.util
The generated EMF utilities of the CDO Lifecycle Management model.

## Uses of LMMerger in org.eclipse.emf.cdo.lm.client

Methods in org.eclipse.emf.cdo.lm.client with parameters of type LMMerger
Modifier and Type
Method
Description
`Delivery`
ISystemDescriptor.`createDelivery(Stream stream, Change change, LMMerger merger, IProgressMonitor monitor)`

## Uses of LMMerger in org.eclipse.emf.cdo.lm.util

Subinterfaces of LMMerger in org.eclipse.emf.cdo.lm.util
Modifier and Type
Interface
Description
`interface`
`LMMerger2`
Fields in org.eclipse.emf.cdo.lm.util declared as LMMerger
Modifier and Type
Field
Description
`static final LMMerger`
LMMerger.`CORE`